body {
background-image: url();
background-color: #F7F7EC;
background-repeat: repeat-y;
scrollbar-face-color: #F7F7EC;
scrollbar-highlight-color: #F7F7EC;
scrollbar-3dlight-color: #F7F7EC;
scrollbar-darkshadow-color: #F7F7EC;
scrollbar-shadow-color: #F7F7EC;
scrollbar-arrow-color: #AC3B33;
scrollbar-track-color: #F7F7EC;
color: #832D27;
font-family: trebuchet ms;
cursor: default;
font-size: 11px;
text-align: justify;
margin: 0px;
}

a { 
background-color: #F7F7EC;
color: #192A7A;
text-decoration: none;
cursor: default;
}

a:hover {
background-color: #F7F7EC;
color: #FFCF73;
text-decoration: none;
cursor: default;
}

a:active {
background-color: #F7F7EC;
color: #192A7A;
text-decoration: none;
cursor: default;
}

a:visited {
background-color: #F7F7EC;
color: #192A7A;
text-decoration: none;
cursor: default;
}

h2 {
color: #FC9828;
background-repeat: no-repeat;
font-family: georgia;
font-size: 12px;
cursor: default;
font-weight: bold;
text-transform: uppercase;
padding-left: 20px;
}


#img {
height: 499px;
margin-top: 0px;
margin-left: 0px;
position: absolute;
width: 800px;
z-index: 1;
}

#nav {
margin-left: 470px;
margin-top: 100px;
position: absolute;
width: 750px;
text-transform: uppercase;
text-align: center;
z-index: 2;
}

#main {
margin-left: 600px;
margin-top: 140px;
position: absolute;
width: 480px;
z-index: 3;
}

.stats {
color: #000;
background-color: #FFCF73;
background-repeat: no-repeat;
border-left:5px solid #192A7A;
margin: 0px auto;
padding: 10px;
width: 90%;
}

.stats a {
background-color: #FFCF73;
color: #192A7A;
}

.stats a:hover {
background-color: #FFCF73;
color: #832D27;
}

input, textarea, select {
color: #832D27;
cursor: default;
background-color: #F7F7EC;
border: 1px solid #AC3B33;
font-family: trebuchet ms;
font-size: 11px;
}